Tue, 25 Jan 2022 02:12:35 EST

Information for RPM libldap2.4_2-devel-2.4.15-1.ru.i386.rpm

ID6974
Namelibldap2.4_2-devel
Version2.4.15
Release1.ru
Epoch
Archi386
SummaryOpenLDAP development libraries and header files
DescriptionThis package includes the development libraries and header files needed for compiling applications that use LDAP internals. Install this package only if you plan to develop or will need to compile LDAP clients.
Build Time2009-03-23 20:55:44 GMT
Size390313
Payload Hash796decaca351a409bbb9655271f8cb49
Buildrootcentos5-rutgers-build-557-682
Provides
libldap2.4_2-devel = 2.4.15-1.ru
openldap2.4-devel = 2.4.15-1.ru
Requires
libldap2.4_2 = 2.4.15-1.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
tcp_wrappers
Obsoletes No Obsoletes
Conflicts
libldap1-devel
libldap2-devel
libldap2.3_0-devel
Files
Page:
1 through 50 of 262 >>>
Name ascending sort Size
/usr/include/lber.h14523
/usr/include/lber_types.h1541
/usr/include/ldap.h64210
/usr/include/ldap_cdefs.h9538
/usr/include/ldap_features.h1890
/usr/include/ldap_schema.h9523
/usr/include/ldap_utf8.h3539
/usr/include/openldap2.44096
/usr/include/openldap2.4/include4096
/usr/include/openldap2.4/include/ac4096
/usr/include/openldap2.4/include/ac/alloca.h1093
/usr/include/openldap2.4/include/ac/assert.h1490
/usr/include/openldap2.4/include/ac/bytes.h2131
/usr/include/openldap2.4/include/ac/crypt.h815
/usr/include/openldap2.4/include/ac/ctype.h908
/usr/include/openldap2.4/include/ac/dirent.h1211
/usr/include/openldap2.4/include/ac/errno.h1539
/usr/include/openldap2.4/include/ac/fdset.h1192
/usr/include/openldap2.4/include/ac/localize.h1258
/usr/include/openldap2.4/include/ac/param.h891
/usr/include/openldap2.4/include/ac/regex.h1078
/usr/include/openldap2.4/include/ac/setproctitle.h997
/usr/include/openldap2.4/include/ac/signal.h2032
/usr/include/openldap2.4/include/ac/socket.h6223
/usr/include/openldap2.4/include/ac/stdarg.h781
/usr/include/openldap2.4/include/ac/stdlib.h1147
/usr/include/openldap2.4/include/ac/string.h3303
/usr/include/openldap2.4/include/ac/sysexits.h762
/usr/include/openldap2.4/include/ac/syslog.h1160
/usr/include/openldap2.4/include/ac/termios.h1486
/usr/include/openldap2.4/include/ac/time.h864
/usr/include/openldap2.4/include/ac/unistd.h1956
/usr/include/openldap2.4/include/ac/wait.h1464
/usr/include/openldap2.4/include/avl.h4065
/usr/include/openldap2.4/include/getopt-compat.h1127
/usr/include/openldap2.4/include/lber.h14523
/usr/include/openldap2.4/include/lber_pvt.h5453
/usr/include/openldap2.4/include/lber_types.h1541
/usr/include/openldap2.4/include/ldap.h64210
/usr/include/openldap2.4/include/ldap_cdefs.h9538
/usr/include/openldap2.4/include/ldap_config.h1908
/usr/include/openldap2.4/include/ldap_defaults.h2406
/usr/include/openldap2.4/include/ldap_features.h1890
/usr/include/openldap2.4/include/ldap_int_thread.h7856
/usr/include/openldap2.4/include/ldap_log.h8591
/usr/include/openldap2.4/include/ldap_pvt.h12766
/usr/include/openldap2.4/include/ldap_pvt_thread.h8479
/usr/include/openldap2.4/include/ldap_pvt_uc.h5093
/usr/include/openldap2.4/include/ldap_queue.h19279
/usr/include/openldap2.4/include/ldap_rq.h2014
Component of
BuildrootStateUpdate?
centos5-rutgers-build-572-690 expired yes
centos5-rutgers-build-561-688 expired yes